Installing ntop with untangle 10.0

Dan Flood Tech News, Tech Stuff 0 Comments

You are limited to an older version of ntop using the latest version of Untangle due to shared library dependencies. ntopng won’t run correctly with this version of debian as is – and making it work would break untangle (I believe…) SSH as root Modify /etc/apt/sources.list and uncomment debian line, backport line # apt-get update # apt-get install ntop All …